- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightPointSystemRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "LightPointSystemRecord.h"`

Include dependency graph for LightPointSystemRecord.cpp:

## Variables
RegisterRecordProxy< LightPointSystemRecord > | g_LightPointSystemProxy

## Variable Documentation

RegisterRecordProxy<LightPointSystemRecord> g_LightPointSystemProxy